{#
/**
 * @file
 * Sidebar block wrapper template.
 *
 * Variables:
 * - title: (optional) The title of the block
 * - content: (required) The content to be displayed in the block
 */
#}

<div class="block-wrapper mb-20 rounded-8 bg-surface-secondary p-16 shadow-md last:mb-40">
  {% if title %}
    <h2 class="block-title mb-16 font-semibold text-text-primary text-style-heading-xs">{{ title }}</h2>
  {% endif %}
  <div class="text-text-secondary text-size-1">
    {{ content }}
  </div>
</div>
